/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt solid #ffffff;
	}
.cc02               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	border          :   0.00pt solid #9efacc;
	clip            : rect(0.00pt,62.25pt,14.25pt,0.00pt);
	}
.cc05               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc06               { /* Common */
	border          :   0.00pt solid #99ccff;
	clip            : rect(0.00pt,9.00pt,15.75pt,0.00pt);
	}
.cc07               { /* Common */
	font            : 12pt 'MS UI Gothic';
	color           : #000000;
	}
.cc08               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc09               { /* Common */
	font            : bold 20pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc10               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc11               { /* Common */
	border          :   0.00pt solid #0066cc;
	}
span#e18            { /* szszj001005.gif */
	background      : transparent url(szszj001005.gif) no-repeat top left;
	position        : absolute;
	left            : 118.50pt;
	top             :  81.00pt;
	width           : 645.75pt;
	height          : 667.50pt;
	}
div#e17             {
	background-color: #99ccff;
	position        : absolute;
	left            :   0.00pt;
	top             :  19.50pt;
	width           : 764.25pt;
	height          :  62.25pt;
	}
div#e16             { /* <STRONG>Kezdolap</STRONG... */
	position        : absolute;
	left            : 370.50pt;
	top             :  22.50pt;
	width           : 117.00pt;
	height          :  18.00pt;
	}
span#e15            { /* szszj001004.gif */
	background      : transparent url(szszj001004.gif) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :  61.50pt;
	width           :  62.25pt;
	height          :  14.25pt;
	}
div#e14             { /* Turista út */
	position        : absolute;
	left            : 371.25pt;
	top             :  45.75pt;
	width           : 115.50pt;
	height          :  30.00pt;
	}
span#e13            { /* szszj001003.gif */
	background      : transparent url(szszj001003.gif) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             : 133.50pt;
	width           :   9.00pt;
	height          :  15.75pt;
	}
div#e12             {
	background-color: #99ccff;
	position        : absolute;
	left            :   0.00pt;
	top             : 708.75pt;
	width           : 764.25pt;
	height          :  39.75pt;
	}
div#e11             { /* Adatok */
	position        : absolute;
	left            :  18.00pt;
	top             :  85.50pt;
	width           :  67.50pt;
	height          :  16.50pt;
	}
span#e10            { /* szszj001002.gif */
	background      : transparent url(szszj001002.gif) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             : 264.75pt;
	width           :   9.00pt;
	height          :  15.75pt;
	}
span#e9             { /* szszj001002.gif */
	background      : transparent url(szszj001002.gif) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             : 618.00pt;
	width           :   9.00pt;
	height          :  15.75pt;
	}
span#e8             { /* szszj001002.gif */
	background      : transparent url(szszj001002.gif) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             : 432.75pt;
	width           :   9.00pt;
	height          :  15.75pt;
	}
div#e7              { /* Szegedi Szabadtéri Játék... */
	position        : absolute;
	left            : 376.50pt;
	top             : 111.75pt;
	width           : 123.00pt;
	height          :  97.50pt;
	}
div#e6              { /* A Játékok ötletét eloszö... */
	position        : absolute;
	left            : 142.50pt;
	top             : 439.50pt;
	width           : 576.00pt;
	height          : 237.00pt;
	}
div#e5              { /* Helye:<BR>  \Szeged, Dóm... */
	position        : absolute;
	left            :  20.25pt;
	top             : 135.75pt;
	width           :  92.25pt;
	height          :  34.50pt;
	}
div#e4              { /* Ideje:<BR>  \július elej... */
	position        : absolute;
	left            :  18.75pt;
	top             : 265.50pt;
	width           :  93.75pt;
	height          :  48.00pt;
	}
div#e3              { /* Kapcsolattartó:<BR>  \Sz... */
	position        : absolute;
	left            :  18.75pt;
	top             : 433.50pt;
	width           :  94.50pt;
	height          :  48.00pt;
	}
div#e2              { /* Web:www.szegedi\ \szabad... */
	position        : absolute;
	left            :  18.75pt;
	top             : 620.25pt;
	width           :  97.50pt;
	height          :  59.25pt;
	}
img#e1              { /* szszj001001.jpg */
	position        : absolute;
	left            : 261.75pt;
	top             : 192.75pt;
	width           : 361.50pt;
	height          : 225.00pt;
	}
body#page           { /* Page Body */
	background-color: #9efacc;
	}



/*--- EndOfFile ---*/
